/*------------------------------------reset--------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,blockquote,fieldset,input { margin: 0; padding: 0; }

ul, ol {
	list-style:none;
}
.floatleft {
	float:left;
	padding:0px 10px 0px 0px;
}
.floatright {
	float:right;
	padding-left:20px;
	padding-bottom:10px;
}
img {
	border:none;
}

/*layout*/
.clear {
	clear:both;
}
.clearer { 
clear: both;
height:40px;
}
.clearfix { 
clear: both;
height:20px;
}

/* ---------------------- end reset ---------------------------------*/
body {
	background:url(/media/template/mainbg.png) repeat-x #ffffff;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:13px;
	color:#000;
	text-align:center;
}
#wrapper {
	width:914px;
	margin:0px auto;
	padding:0px;
	text-align:left;
}

/* ---------------------- start header ---------------------------------*/
/* NB: Header menu CSS in separate common file in media/template dir    */

/* ---------------------- start mainbody -------------------------------*/
#mainbody {
	width:900px;
	padding:0px 7px 0px 7px;
	background:url(/media/template/bodybg.png) repeat-y 0 0 transparent;
	behavior:url(images/iepngfix.htc);
}
#banner {
	width:900px;
	height:185px;
	padding:0px 0px 0px 0px;
	background: #e6e6e6;
}
#content {
	width:100%;
	background: url(/media/template/separator.gif) repeat-y 255px 10px; 
	padding: 0px; 
	margin-top: 20px;
	background-color:#fff;
	overflow:hidden;
}
#content-left {
	width:200px;
	margin:0;
	float: left;
	padding: 0px 25px 0px 30px;
}
#content-left a {
	color: rgb(0,0,0);
}
#content-left hr {
	height: 1px;
	background-color: #e6e6e6;
	color: #e6e6e6;
	border: none;
}
#content-right {
	width:585px;
	margin:0;
	float: left;
	padding: 0px 30px 5px 30px;
}
#content-right ul {
	list-style: disc outside;
	margin-left: 15px;
}
#content-right a {
	color: rgb(0,0,0);
}
#content p {
	line-height:19px;
	margin-bottom:5px;
}
h1 {
	font-size: 18px;
	color: black;
	font-weight: bold;
	margin-bottom: 15px;
}
h2 {
	font-size: 18px;
	color: black;
	font-weight: bold;
	margin-bottom: 15px;
}
h3 {
	font-size: 18px;
	color: white;
	font-weight: bold;
	margin-bottom: 15px;
}
h4 {
	font-size: 30px;
	color: black;
	font-weight: bold;
	margin-bottom: 10px;
}
	h5{
	font-size: 14px;
	color: black;
	font-weight: bold;
	margin-bottom: 10px;
}
h2, h3 {
	margin-top:5px;
}
#sub-content {
	width:794px;
	border-top:1px solid #c2c4c4;
	padding:8px 0px 0px 0px;
}
#sub-content img {
	float:right;
	border:1px solid #c2c4c4;
	margin:0px 0px 0px 10px;
}
#sub-content p {
	font-weight:bold;
	font-size:12px;
	color:#010101;
	padding:0px 0px 17px 0px;
	line-height:15px;
}
#sub-content p a {
	text-decoration:underline;
	color:#010101;
}
#sub-content p a:hover {
	text-decoration:none;
}